'use strict';

module.exports = {
  up: async (queryInterface, Sequelize) => {
    await queryInterface.addColumn('menu_items', 'order_id', {
      type: Sequelize.INTEGER,
      allowNull: false,
      defaultValue: 0 // Standardwert, falls benötigt
    });
  },

  down: async (queryInterface, Sequelize) => {
    await queryInterface.removeColumn('menu_items', 'order_id');
  }
};
